#body h1 {
	font-size: 28px; line-height: 1.2em;
}
#body h2 { font-size: 22px; line-height: 1.2em; }
#body h3 { font-size: 14px; font-weight: bold; line-height: 1.2em; }
#body p { font-size: 12px; line-height: 1.8em; margin-bottom: 5px; }
#body a { color: #81cded; font-size: inherit; text-decoration: underline; }
#body a:hover { text-decoration: none; }
#body small { font-size: 10px; }
#body form { font-size: 12px; }
#body ul.navigation li { list-style-type: none; }

#body {
	background-image: url('/adm/css/library/7b/28/10363/11744.gif');
	background-repeat: repeat; 
	color: #fff; 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	height: auto; 
	.height: 100%;
	margin: 0;
	padding: 0; 
	text-align: center;
}

#outerContainer {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url('/adm/css/library/7b/28/10363/11745.png');
	height: auto;
	margin: 0px auto 50px auto; 
	padding: 0;
	width: 100%;
}

#container {
       &nbsp;height: auto;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	width: 940px;
}

#header {
	background-position: bottom center;
	background-repeat: no-repeat;
	background-image: url('/adm/css/library/7b/28/10363/11747.jpg');
	border-bottom: 6px solid #262626;
	color: #FFF;
	margin: 0px 0 0 0px;
	min-height: 170px;
	_height: 170px;
	padding: 80px 60px 0 540px;
	position: relative;
	text-align: left; 
	width: 340px;
}

#header h1 { color: #FFF; } 
#header h2 { color: #81cded; }
#header p { color: #d9d9d9; }

#header ul.navigation {
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url('/adm/css/library/7b/28/10363/11752.png');
	color: #fff;
	margin: 0 auto; 
	width: 938px;
	height: 43px;
        padding-left: 2px;
	position: absolute;
	top: 0;
	left: 0;
}
#header ul.navigation li {
        background-position: right top;
	background-repeat: no-repeat;
	background-image: url('/adm/css/library/7b/28/10363/11752.png');
        height: 43px; 
	float: left; 
	min-width: 20px; 
	_width: 2%; 
        padding-right: 2px;
        _padding-right: 0;
	margin: 0 0 0 0;
	text-align: center;
	white-space: nowrap; 
}

#header ul.navigation li a {
	border-bottom: none;
	height: 43px; 
	color: #f2f2f2;
	display: block;
	font-weight: bold;
	font-size: 11px;
	line-height: 3.5em;
	margin: 0 0 0 0;
	padding: 0 20px;
        text-decoration: none;
        text-transform: uppercase;
}

#header ul.navigation li a:link {
	color: #f2f2f2;
	text-decoration: none;
}

#header ul.navigation li a:visited {
	text-decoration: none;
}

#header ul.navigation li a:hover {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url('/adm/css/library/7b/28/10363/11754.png');
	color: #b1dfff;        
	text-decoration: none;
}

#header ul.navigation li a:hover span,
#header ul.navigation li a:active span, 
#header ul.navigation li a.selected span {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url('/adm/css/library/7b/28/10363/11755.png');
        _background-image: none; 
        display: block; 
        height: 42px;
        cursor: pointer;
}

 
#header ul.navigation li a:active, 
#header ul.navigation li a.selected {
	background-position: left top;
	background-repeat: repeat-x;
	background-image: url('/adm/css/library/7b/28/10363/11754.png');
        color: #b1dfff;        
        text-decoration: none;
}


#main {
        background-color: #343434;
	border: 1px solid #262626;
        border-top: none;
        border-bottom: none; 
        height: auto; 
	margin: 0 auto;
        padding: 0 0 20px 0;
	width: 938px;
}


#sidebar {
	height: auto;
	min-height: 20px; 
	padding:  0;
	text-align: left; 
	width: 180px;
}

.layout1c #sidebar { 
	margin: 0 auto;
	min-height: 5px;
	.height: auto;
	width: 900px;
}

.layout1c #sidebar ul.navigation { 
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 5px; 
	top: 0; 
}

.layout1c #sidebar ul.navigation li {
	height: 28px; 
	min-width: 10px; 
	_width: 5%; 
	float: left; 
	text-align: center;
	white-space: nowrap;
	padding: 0 5px 0 0; 
}

.layout1c #sidebar ul.navigation li a {
	height: auto; 
	width: auto;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #ccc;
	padding-right: 5px;
}

.layout1c #sidebar ul.navigation li a:hover, .layout1c #sidebar ul.navigation li a.selected { color: #ccc; }

.layout2cl #sidebar {
        background-color: #404040;
        border-right: 1px dashed #656565;
        border-bottom: 1px dashed #656565;
	height: auto;
	min-height: 400px;
        _height: 400px; 
        padding: 30px 35px 20px 35px;  
        width: 185px;
}


.layout2cl #sidebar ul.navigation {
  clear: both;
	margin-bottom: 15px;
}

.layout2cl #sidebar ul.navigation li {
	height: auto; 
	width: auto;
        margin-bottom: 8px;
        .margin-left: -15px;
}
.layout2cl #sidebar ul.navigation li a {
	background-image: url('/adm/css/library/7b/28/10363/11748.png');
	background-repeat: no-repeat; 
	height: auto; 
	width: 144px;
	color: #fff;
	display: block;
	font-weight: normal;
	font-size: 12px;
	padding: 0 0 0 25px;
	text-decoration: underline;
}

.layout2cl #sidebar ul.navigation li a:hover {
	background-image: url('/adm/css/library/7b/28/10363/11749.png');
        color: #81cded;
	text-decoration: none;
}

.layout2cl #sidebar ul.navigation li a.selected {
	background-image: url('/adm/css/library/7b/28/10363/11749.png');  
        color: #81cded;
        font-weight: bold;
        text-decoration: none;
}



.layout2cr #sidebar {
        background-color: #404040;
        border-left: 1px dashed #656565;
        border-bottom: 1px dashed #656565;
	height: auto;
	min-height: 400px;
        _height: 400px; 
        padding: 30px 35px 20px 35px;  
        width: 185px;
}

.layout2cr #sidebar ul.navigation {
	clear: both;
	margin-bottom: 15px;
}

.layout2cr #sidebar ul.navigation li {
	height: auto; 
	width: auto;
        margin-bottom: 8px;
        .margin-left: -15px;
}
.layout2cr #sidebar ul.navigation li a {
	background-image: url('/adm/css/library/7b/28/10363/11748.png');
	background-repeat: no-repeat; 
	height: auto; 
	width: 144px;
	color: #fff;
	display: block;
	font-weight: normal;
	font-size: 12px;
	padding: 0 0 0 25px;
	text-decoration: underline;
}

.layout2cr #sidebar ul.navigation li a:hover {
	background-image: url('/adm/css/library/7b/28/10363/11749.png');
        color: #81cded;
	text-decoration: none;
}

.layout2cr #sidebar ul.navigation li a.selected {
	background-image: url('/adm/css/library/7b/28/10363/11749.png');  
        color: #81cded;
        font-weight: bold;
        text-decoration: none;
}



#content .blogSub .pad10 { padding: 10px 0; } /* Removes padding from modules placed in content area */

#content {
  height: auto;
  min-height: 400px;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 860px;
}

#content ul.navigation li {
	height: 28px; 
	min-width: 10px; 
	_width: 2%; 
	float: left; 
	text-align: center;
	white-space: nowrap;
	padding: 0 5px 0 0; 
}

#content ul.navigation li a {
	height: auto; 
	width: auto;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #ccc;
	padding-right: 5px;
}

#content ul.navigation li a:hover, #content ul.navigation li a.selected { color: #ccc; }

.layout1c #content {
	width: 900px;
	margin: 0 auto;
        padding-top: 30px; 
}

.layout2cl #content {
	width: 590px;
	padding: 0 10px;
        margin-top: 30px; 
        margin-right: 22px;
        _margin-right: 12px;
}

.layout2cr #content {
	width: 590px;
	padding: 0 10px;
        margin-top: 30px; 
        margin-left: 22px;
}

#footer {
	background-color: #262626;
	border: 1px solid #262626; 
	border-top: none;
	color: #666;
	height: auto;
	padding: 10px;
	min-height: 20px;
	margin: 0 auto 0 auto;
	text-align: left;
	width: 918px;
} 

#footer ul.navigation li {
	float: left;
}

#footer ul.navigation li a {
	height: auto; 
	width: auto;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #ccc;
	padding: 0 5px;
}

#footer ul.navigation li a:hover, #footer ul.navigation li a.selected { color: #ccc; }


/* Module Specific CSS */
#body h1 a.addOnBasicLink { color: #81cded; font-size: 22px; font-weight: normal; text-decoration: none; font-variant: smallcaps; }
#body h1 a.addOnBasicLink:hover { text-decoration: underline; }
#body h3.addOnSectionHead { color: #fff; border-bottom: none; } /* Blog management heading color */
#body div.blogSearch .addOnButton, #body div.blogSearch .addOnButton:hover {
	background-image: url('/adm/css/library/7b/28/10363/11750.png'); background-color: #407798; background-repeat: repeat-x; border: solid 1px #4888af; color: #FFFFFF; font-family: Arial, Trebuchet MS, sans-serif; font-size: 12px; font-weight: normal; height: 20px; *height: 20px; line-height: 1.7em; *line-height: 1.6em; _line-height: 1.5em; text-align: center; text-decoration: none; text-transform: lowercase;
}
#body .addOnButton, #body .addOnButton:hover { background-image: url('/adm/css/library/7b/28/10363/11750.png'); background-color: #407798; background-repeat: repeat-x; border: solid 1px #4888af; color: #FFFFFF; font-family: Arial, Trebuchet MS, sans-serif; font-size: 12px; font-weight: normal; height: 25px; *height: 25px; _height: 23px; line-height: 1.9em; *line-height: 1.8em; _line-height: 1.7em; text-align: center; text-decoration: none; }


#body a.addOnBasicLink { font-size: 12px; color: #81cded; text-decoration: underline; }
#body a.addOnBasicLink:hover { text-decoration: none; }
#body .addOnBackground { background: #404040; }

.addOnHeadline { font-size: 22px; color: #81cded; }
.addOnSubHead { font-size: 18px; color: #fff; }
.addOnSubH3 { color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.2em; }
.addOnSubH4 { font-size: 14px; color: #404040; }
.addOnPlainText { font-size: 12px; color: #ccc; }
.addOnBasicLink { font-size: 12px; color: #81cded; }
.addOnSmallText { font-size: 10px; color: #ccc; }
.addOnBackground { background: #404040; }
.addOnShadedText { font-size: 12px; color: #000; background-color: #1F1F25; }
.addOnAccentText { font-size: 12px; color: #000; background-color: #1F1F25; }
.addOnSectionHead { font-size: 16px; color: #404040; border-bottom: 1px solid #999; }
.addOnMiniNavBox { background-color: #C8DAEC; border: 1px solid #94B6D9; padding: 2px; }

.addOnBorderColor {
	 border-color: #656565;
}
.addOnBorder {  border: 1px solid #656565; } 
.addOnBorderBottom { border-bottom: 1px solid #656565; } 
.addOnBorderTop { border-top: 1px solid #656565; } 
.addOnGradientTop {  } 
.addOnGradientBottom {  }
.addOnShadowBox { background: #000; } 
.addOnShadowBoxSmall { background: #999; } 
.addOnTableHeading { color: #000; }
.addOnTableHeadingBg { background: #CCC; } 
.addOnTableRowBg { background: #e8e8e8; }
.addOnTableRowAltBg { background: #fff; }  
.addOnTableColumnBg { background: #fff; } 
.addOnTableColumnAltBg { background: #fff; } 